{
	"buttonClickSound":"ui://c14iyc1ygedz1t",
	"colorScheme":["自定义颜色 #FF0000"],
	"font":"SimHei",
	"fontScheme":["默认字体"],
	"fontSize":24,
	"fontSizeScheme":["自定义字体大小 30"],
	"pivot":"default",
	"scrollBars":{
		"defaultDisplay":"visible",
		"horizontal":"",
		"vertical":""
	},
	"textColor":"#000000",
	"tipsRes":""
}